Subject: Proposal Questions
From: "Cook, Katelyn" <[email-masked]>
To: <[email-masked]>
Date: Wed, 8 Apr 2009 11:27:36 -0500

Hi Mike,
	Couple quick questions for you before I send the proposal over,
I was just wondering about a few different things:

		- Do you have Caller ID name & number on the 6 analog
lines you are currently getting from AT&T? If so, how important is this
feature to you?
		- Do you have Voicemail on the 6 analog lines? 

	I know you had stated that some of these lines go to a fax, is
there anyway you could let me know which numbers are attached to the fax
machines (out of: 517-321-4144, 517-321-3774, 517-321-9441,
517-327-0306, 517-327-6338, 517-327-7401)? If not, it's no big deal.
This information will help me in a couple different ways to adjust my
current proposal if needed. Thanks again.

Sincerely,

Katelyn Cassaday
TDS
Sales Associate
Phone: 517-381-6534
Fax: 517-381-6538
Email: [email-masked]